﻿#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

.search_2 a{
	font-family: Arial;
	font-size: 13px;
	color: #595757;

}

.slider1 table td.brdr{
	border-right:1px solid white;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


#nav li .nav_fleche_bas {
	display:none;
}


#nav li.selected_menu .nav_fleche_bas {
	display:block;
	position:absolute;
	bottom:2px;
	left:50%;
	margin-left:-7px;
	border: none;
}


	#nav .nav_menu_txt img.nav_fleche_bas {
		left: calc(100% - 40px);
		height: 7px;
		bottom: 10px;
		margin-left: 0px;
		display: block;
		position: absolute;
		border: none;
	}

.cim_green{
 color:#8cc63f;
 font-size:40px;
 letter-spacing:5px;
 font-weight:bold;
}

#footer_widget_wrap .c1, #footer_inner .c2, #footer_inner .c3, #footer_inner .c4 {     display:table-cell!important; float:none; }

#footer_widget_wrap .c1, #footer_inner .c2, #footer_inner .c3 {
border-right:1px solid rgb(217, 236, 165);
}


a,
a:visited, 
a:hover,
.entry-content a, 
.junkie-pagination .current,
.junkie-pagination a:hover,
#footer-widgets .widget ul li a:hover,
#sidebar .widget ul li a:hover,
.entry-bottom a:hover {
	color: #42a2ce;
}


.junkie-pagination {
	margin: 60px 0 30px;
	text-align: center;
}

.junkie-pagination .page-numbers,
.junkie-pagination a,
.junkie-pagination a:visited {
	background: #f0f0f0;
	border: 1px solid #cccccc;
	border-radius: 3px;
	color: #333333;
	font-size: 14px;
	margin: 0 2px;
	padding: 6px 10px;
}

.junkie-pagination .current,
.junkie-pagination a:hover {
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

.top-bar {
    position: fixed;
    top: 0;
    left: 0;
    height: 60px;
    width: 100vw;
    z-index: 1000;
    background: #000000;
    padding-right: 75px;
}

.admin-bar .top-bar {
    top: 46px;
}
.cb-sidebar-widget .cb-sidebar-widget-title, .cb-multi-widget .tabbernav .tabberactive, .cb-author-page .cb-author-details .cb-meta .cb-author-page-contact, .cb-about-page .cb-author-line .cb-author-details .cb-meta .cb-author-page-contact, .cb-page-header, .cb-404-header, .cb-cat-header, #cb-footer #cb-widgets .cb-footer-widget-title span, #wp-calendar caption, .cb-tabs ul .current, #bbpress-forums li.bbp-header, #buddypress #members-list .cb-member-list-box .item .item-title, #buddypress div.item-list-tabs ul li.selected, #buddypress div.item-list-tabs ul li.current, #buddypress .item-list-tabs ul li:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
            border-bottom-color: #78aed5 ;
        }


.estr-drop-experiencias {
    width: 56.363636363636%;
    height: auto;
    float: left;
    top: 0;
    right: 207px;
    padding: 40px 0;
    box-sizing: border-box;
    background-color: #fff;
    position: absolute;
    z-index: 20001;
    -webkit-box-shadow: 3px 3px 16px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 3px 3px 16px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 3px 3px 16px 0 rgba(0, 0, 0, 0.25);
    display: none
}

.img_right {
	float: right;
	margin: 5px 0px 10px 20px;
	border-radius: 8px;
	box-shadow: 1px 1px 10px #aaa, inset 1px 1px 10px #fff;
}


div.container {
	width: 1000px;
	margin: 0 auto;
	background-color: #fff;
}

	
	.domain-name {
		padding-top: 10px;
		font-size: 18px;
	}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{-webkit-animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite;animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{-webkit-box-sizing:border-box;box-sizing:border-box;width:14px;height:14px;border:2px solid #fff;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:none;margin:0}


.c-site-nav__list {
  padding-left: 0;
  list-style: none;
  padding: 0;
  margin: 0; }


.c-site-nav__list--d3 {
  padding-bottom: 2rem; }
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}
.company-container{padding-right:10px;padding-left:10px}
body #content .entry-content .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container #recaptcha_widget_div #recaptcha_area .recaptchatable tbody tr td .recaptcha_input_area,body .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container #recaptcha_widget_div #recaptcha_area .recaptchatable tbody tr td .recaptcha_input_area{line-height:1!important}
.i_cfm,.post-nav,.i_ak{display:none}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}

div#n2-ss-1 .n2-ss-layer .n2-font-fea278f67277d8c8198312822fef3e1f-hover{font-family: 'Roboto','Arial';color: #000000;font-size:225%;text-shadow: none;line-height: 1.5;font-weight: 200;font-style: normal;text-decoration: none;text-align: left;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 200;text-transform: uppercase;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{-webkit-box-flex:0;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}

.wp-sub-content {padding-bottom: 10px;}
.view-cfa-test-prep.view-display-id-test_prep_categories .views-row-last{margin-bottom:45px;}
.page-products .test-prep-exam-levels .views-row{margin-left:1em;}
.page-products .test-prep-exam-levels .views-row-last{margin-bottom:2em;padding:0 0 1em;border-bottom:1px solid #eee;}
.view-display-id-products_header .views-row{margin-bottom:10px;}
.view-display-id-products_header .views-row.views-row-last{margin:0;}
.af-deals .views-row{margin:0 0 20px;}
.blogroll .views-row{margin:0 0 20px;}
.view-blogroll ul .views-row-last{border:none;padding:0;}
.view-upcoming-events ul .views-row-last{border:none;padding:0;}

.field-collection-container{border-bottom:1px solid #D3D7D9;margin-bottom:1em;}
.field-collection-container .field-items .field-item{margin-bottom:10px;}
.field-collection-container .field-items .field-items .field-item{margin-bottom:0;}
.field-collection-container ul.action-links-field-collection-add{float:right;padding:0 0.5em 0 0;margin:0 0 1em 2em;font-size:0.821em;}
.node-type-landing-page #main .field-collection-container{border:none;}


div.but_small{
	width: 150px; 
}
.uvc-headings-line{display:block;width:100%;max-width:100%}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.nav .social-links .twitter-icon a{background-position:-58px 0}
.nav .social-links .twitter-icon a:hover,.nav .social-links .twitter-icon a:focus{background-position:-58px -52px}
.list-small .author,.list-small .suffix,.list-small .entry-summary{display:none}
.list-medium .entry-summary{font-size:11px}
.entry-content img,.entry-summary img,.comment-content img,.widget img,.wp-caption{max-width:100%}
.entry-content img,.entry-summary img,.comment-content img[height],img[class*=align],img[class*=wp-image-],img[class*=attachment-]{height:auto}
.item .entry-summary{line-height:1.5;font-size:12px;overflow:hidden;width:100%;padding:5px 0 0}
.list-small .entry-summary{padding:0}
.list-large .entry-summary{clear:left}
.grid-small .suffix,.grid-small .entry-meta,.grid-small .entry-summary{display:none}
.grid-medium .entry-meta,.grid-medium .suffix,.grid-medium .entry-summary{display:none}
.grid-mini .suffix,.grid-mini .entry-meta,.grid-mini .comments,.grid-mini .entry-summary{display:none}

.exit_form_wrap {
	width: 100%;
	max-width: 360px;
	margin: 30px auto;
}

.exit_form_wrap h2 {
	text-align: left;
}
.mk-edge-wrapper{position:relative}

	  
	  .huge_it_slideshow_dots_1 {
		display: inline-block;
		position: relative;
		cursor: pointer;
		box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset, 1px 1px 1px rgba(255,255,255,0.1);
		width:10px;
		height: 10px;
		border-radius: 10px;
		background: #00f;
		margin: 10px;
		overflow: hidden;
		z-index: 17;
	  }
header,.header_inner_left{position:relative!important}

header .header_inner_left{position:absolute;left:25px;top:0}

header .container_inner .header_inner_left{position:absolute;left:0;top:0}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.img-fluid{max-width:100%;height:auto}
.navbar-header:after,.navbar-header:before{content:" ";display:table}
.navbar-header:after{clear:both}
.navbar.old .navbar-header .icon-bar{background-color:#00a1df!important;width:30px!important}
.navbar.old .navbar-header{padding-left:25px;padding-right:5px}


img.small-loader {
  width: 16px;
  height: 16px;
  display: block;
  margin: 0 auto; }
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.flexible-text-content.section{padding:20px 0}

.popup__callback__modal-body-main-text,.popup__callback__modal-body-success-text {
    font-size: 28px;
    text-align: center;
    text-transform: uppercase;
    line-height: normal;
}

    .popup__callback__modal-body-main-text, .popup__callback__modal-body-success-text{
        font-size: 23px;
    }
#panel-region-top-left,#panel-region-top-middle,#panel-region-top-right,#panel-region-footer-left,#panel-region-footer-middle,#panel-region-footer-right,#panel-pane-256,#panel-pane-258,.panels-dnd .mc-layout__col{float:left}
.panels-dnd .mc-layout__col{width:50%}
.panels-dnd .mc-footer .mc-layout__col{width:33%}
.mc-layout__col{float:left;padding-left:20px}
.mc-layout__col--6{width:75%}
.mc-layout__col--2{width:25%}
.mc-layout__col--1{width:12.5%}
.mc-layout__col--3{width:37.5%}
.mc-layout__col--4{width:50%}



#header-first { width: 335px !important; }

#header-first #slogan { background-color: #E2001A !important; color: #FFFFFF !important; 
font-family: verdana, arial !important; font-size: 1.2em !important; font-weight: bold !important; 
text-shadow: 1px 1px 2px #888; margin: 85px 0px 0px 0px !important; padding: 10px !important; 
text-align: center !important; width: 280px !important; }


#header-first #logo {                            
  float: left;
  margin: 0 14px 0 0;
}


#header-first h1 {    
  font-size: 2.8em;
  line-height: 80%;
  margin: 10px 0 5px 180px;
}


#header-first h1 a {    
  text-decoration: none;
  color: #fff;
}


#header-first h1 a:hover { 
  color: #1e1e1e;
}

.luxeury-doodle-img{position: absolute; top: -145px; left: -73px;}

.luxeury-doodle-img:hover {z-index: 9;}

.w3eden .package-title{
    font-weight: 700;
    font-size: 110%;
}

.link-template-default .package-title {
    margin: 0;
    font-size: 11pt;
    line-height: 24px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-7 {
  width: 58.333333333333336%;
}

.header-top .col-xs-7 .col-xs-6 { width: 50%; }


.list_col .item .icon{
	float:left;
	padding-top:4px;
}
.large-8{width:66.66667%}
#mobile-aritco-menu{position:fixed;top:49px;background:#111;width:100%;height:100%;padding:10px 15px;text-align:center;display:none;z-index:4}
#mobile-aritco-menu .home-active a{color:#a39382}
#mobile-aritco-menu a{color:#fff;font-size:30px;padding:14px 0 12px;width:100%;display:inline-block;text-align:left;border-bottom:1px solid #a39382;-webkit-transition:.2s all ease;-o-transition:.2s all ease;transition:.2s all ease}
#mobile-aritco-menu a:hover{background:0 0;color:#a39382;-webkit-transition:.2s all ease;-o-transition:.2s all ease;transition:.2s all ease}

.author-admin .s-thumb-word img,
.author-admin .s-thumb-word-blurb img{
  width:40px;
  height: 30px;}

.author-admin .word-blurb .blurb,
.author-admin .s-thumb-word-blurb .blurb,
.author-admin .m-thumb-word-blurb .blurb{
  display:block;}

.author-admin .word-blurb.horizontal li,
.author-admin .s-thumb-word-blurb.horizontal li,
.author-admin .m-thumb-word-blurb.horizontal li{
  max-width:240px;}

.container{
	width: 100%;
	position: relative;
}
.tve_left{float:left}
.thrv_widget_menu.thrv_wrapper:not(.tve-custom-menu-upgrade).tve_center,.thrv_widget_menu.thrv_wrapper:not(.tve-custom-menu-upgrade).tve_left,.thrv_widget_menu.thrv_wrapper:not(.tve-custom-menu-upgrade).tve_right{display:block;float:none}

.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}

.row:after{clear:both;}


.gdlr-core-column-service-icon-left .gdlr-core-column-service-content-wrapper{ overflow: hidden; }

.h_menu4{
	background:#000;
	padding:20px 0;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}


.c-cta__copy,
.c-cta__button {
  margin-top: 1rem; }

  .c-page__sidebar-ctas .c-cta__button {
    margin-top: 1rem; }


.search_results .failure_badge, .home_results .failure_badge {
     font-size: 13px;
     max-width: 170px;
}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.navbar-toggle:hover .icon-bar {
    background-color: #f37d30;
}


.site-landing-header .navbar-toggle .icon-bar {
    background-color: #fff;
}


.site-landing-header .navbar-toggle:hover .icon-bar {
    background-color: #f37d30;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
#footer .col-sm-6{text-align:center}


.why-us-row .span3{position: relative;width: 33.33%;float: left;padding: 0 10px 30px;padding-left: 65px;border-right: 1px solid #4a4a4a}


.why-us-row .span3:last-child{border-right: 0;}


.why-us-row .span3 i{position: absolute;left: 10px;top: 32px;font-size: 42px;color: #fff;}


.why-us-row .span3 h3{font-size: 18px;font-weight: 700;margin-top: 0;color: #fff;}


.why-us-row .span3 p{font-size: 15px;line-height: 23px;color: #ffffff;}

  #main-menu .menu-container{
    overflow: scroll;
    position:absolute;
    right:0;
    height:100%;
    width:330px;
    background:#ae0e18;
    color:#fff;
    padding:0px;
  }
.tribe-mini-calendar-event .list-date .list-daynumber{color:#fff;display:block;font-size:15px;line-height:1.6;text-align:center;width:100%}
.right-pane .slideout-nav{position:relative;width:100%;padding-bottom:10px;-webkit-transition:margin 300ms;-o-transition:margin 300ms;transition:margin 300ms;}
.right-pane .slideout-nav.on{margin-left:-100%;}
.right-pane .slideout-nav .bafta-global{border-top:1px dashed rgba(255,255,255,0.3);padding-top:5px;margin-top:-5px;}
.right-pane .slideout-nav ul li{position:static;list-style-type:none;list-style-image:none;}
.right-pane .slideout-nav ul li a{color:white;margin-right:50px;text-decoration:none;}


#page {
	position: relative;
	padding-top: 80px;
}


.logo-mob {
     float: none !important; 
}


.logo-mob a img {
    margin-top: 4px !important;
    margin-left: auto;
    margin-right: auto;
    display: block !important;
}


	.desk .logo-title {
		color: #ffffff; 
	}
.add-header-height,.header-style-1 .mk-header-inner,.header-style-3 .mk-header-inner,.header-style-3 .header-logo,.header-style-1 .header-logo,.header-style-1 .shopping-cart-header,.header-style-3 .shopping-cart-header{height:90px!important;line-height:90px}
.b-img__desc{color:rgba(53,57,60,0.8);font-size:14px;line-height:2}
.carousel-image{position:absolute;top:0;left:0;min-width:100%;max-height:100%}
.carousel-image img{width:100%;-webkit-transition-property:width,height,top,left;transition-property:width,height,top,left;-webkit-transition-duration:.25s;transition-duration:.25s;-webkit-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out}
.disable-transitions-for-smartload .carousel-image img{transition:none;-webkit-transition:none;-moz-transition:none;-o-transition:none}
.carousel-image.slider-full img{max-width:100%}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-link.active,.nav-tabs .nav-item.show .nav-link{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{flex:1 1 auto;text-align:center}
.nav-justified .nav-item{flex-basis:0;flex-grow:1;text-align:center}
.cards .sae .card-color{background:#ac162c}
.mainSlide-desc.sae strong{color:#ac162c}
.service-cards .sae{background-color:#ac162c}
.interface-content ul.interface-list li.sae-interface span{
	left: -1px;
	top: 242px;
	background-position: -97px -485px;
}
.interface-content ul.interface-list li.sae-interface span:hover{background-position:-485px -388px}
.interface-content ul.interface-list li.sae-interface.active span{background-position:-485px -291px}
.interface-content ul.interface-list li.sae-interface.inactive span{background-position:0 -485px}

.td-all-devices {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.td-all-devices img {
  display: block;
}
.dropdown-divider{height:0;margin:.5rem 0;overflow:hidden;border-top:1px solid #e9ecef}

.main-block-paragraph h1, .main-block-paragraph h2{
	font-size: 20px;
	font-weight: normal;
	color: #181819;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}


#tellfooter {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	color: #FFFFFF;	font-size: 10px;
}


#tellfooter .a_tell_footer{
	color: #FFFFFF;	
	text-decoration: none;
}


#tellfooter .a_tell_footer:hover{
	color: #FFFFFF;
	text-decoration: underline;	
}

#menu li:last-child .sep{
	display: none;
}







































.wrap {
  width: 980px;
  margin: 0 auto;
  max-width: 980px; }
